function FileData_Pairs(x)
{
x.t("active","slcc");
x.t("active","current");
x.t("active","interface");
x.t("active","state");
x.t("active","calls");
x.t("active","traffic");
x.t("active","atd");
x.t("active","held");
x.t("active","call");
x.t("states","list");
x.t("states","thus");
x.t("states","several");
x.t("overflow","special");
x.t("example","slcc");
x.t("example","sysstart");
x.t("indi","\u00adcation");
x.t("traf\u00adfic","channel");
x.t("parameter","bfr");
x.t("parameter","description");
x.t("parameter","mode");
x.t("parameter","indicates");
x.t("parameter","traffic");
x.t("parameter","may");
x.t("possible","traffic");
x.t("possible","additional");
x.t("available","information");
x.t("indicator","slcc");
x.t("indicator","output");
x.t("indicator","received");
x.t("notes","teleservices");
x.t("blocking","interface");
x.t("1,0,3,0,0,1","1234567");
x.t("atd23456","start");
x.t("indicated","previous");
x.t("145","dialing");
x.t("bfr","buffered");
x.t("lead","quasi-simultaneous");
x.t("announcements","may");
x.t("right","slcc");
x.t("saved","displayed");
x.t("within","registered");
x.t("refer","call");
x.t("currently","list");
x.t("description","(num)");
x.t("voice/fax","voice");
x.t("voice/fax","fax");
x.t("slcc","1,0,3,0,0,1");
x.t("slcc","covers");
x.t("slcc","enabled");
x.t("slcc","1,1,0,0,0,1");
x.t("slcc","displays");
x.t("slcc","interface");
x.t("slcc","urc");
x.t("slcc","response");
x.t("slcc","calls");
x.t("slcc","list");
x.t("slcc","issued");
x.t("slcc","error");
x.t("slcc","exec");
x.t("slcc","1,0,0,0,0,1");
x.t("slcc","cmer");
x.t("slcc","end");
x.t("slcc","disabled");
x.t("slcc","extended");
x.t("slcc","1,1,4,0,0,1");
x.t("slcc","idx");
x.t("slcc","1,0,1,0,0,0");
x.t("slcc","2,0,2,0,0,1");
x.t("slcc","verbose");
x.t("slcc","1,0,2,0,0,0");
x.t("slcc","order");
x.t("slcc","1,0,2,0,0,1");
x.t("slcc","2,0,3,0,0,1");
x.t("related","commands");
x.t("activate","event");
x.t("always","current");
x.t("always","terminated");
x.t("keep","call");
x.t("covers","essentially");
x.t("mpty","traffic");
x.t("mpty","(num)");
x.t("alerting","(moc)");
x.t("alerting","b-party");
x.t("alerting","call");
x.t("alerting","even");
x.t("current","interface");
x.t("current","state");
x.t("current","calls");
x.t("current","list");
x.t("current","configuration");
x.t("execute","command");
x.t("enabled","separately");
x.t("enabled","idx");
x.t("situations","call");
x.t("1,1,0,0,0,1","1234567");
x.t("last","siemens");
x.t("last","display");
x.t("guaranteed","configuration");
x.t("guaranteed","configu\u00adration");
x.t("line","preceded");
x.t("leading","multiple");
x.t("essentially","information");
x.t("interface","interface");
x.t("interface","settings");
x.t("interface","concerned");
x.t("interface","configured");
x.t("interface","mind");
x.t("interface","dedicated");
x.t("interface","examples");
x.t("interface","call");
x.t("interface","order");
x.t("interface","used");
x.t("interface","returns");
x.t("mode","mpty");
x.t("mode","interface");
x.t("mode","connection");
x.t("mode","mobile");
x.t("mode","however");
x.t("mode","scfg");
x.t("mode","depending");
x.t("mode","(num)");
x.t("err","reference");
x.t("displays","list");
x.t("displays","identical");
x.t("state","active");
x.t("state","parameter");
x.t("state","time");
x.t("state","unknown");
x.t("state","signal");
x.t("state","transition");
x.t("state","call");
x.t("necessary","evaluation");
x.t("early","call");
x.t("urc","slcc");
x.t("urc","always");
x.t("urc","interface");
x.t("urc","urc");
x.t("urc","presentation");
x.t("urc","contain");
x.t("urc","event");
x.t("urc","displayed");
x.t("urc","instances");
x.t("type","type");
x.t("type","address");
x.t("type","alpha");
x.t("type","(num)");
x.t("please","refer");
x.t("originated","call");
x.t("change","status");
x.t("calls","available");
x.t("calls","currently");
x.t("calls","slcc");
x.t("calls","current");
x.t("calls","please");
x.t("calls","urc");
x.t("calls","command");
x.t("calls","list");
x.t("calls","traffic");
x.t("calls","empty");
x.t("calls","7.22");
x.t("calls","expected");
x.t("calls","event");
x.t("calls","displayed");
x.t("calls","call");
x.t("response","issued");
x.t("response","atd");
x.t("response","(s)");
x.t("response","sent");
x.t("response","contains");
x.t("pin","asc0");
x.t("time","last");
x.t("time","constraints");
x.t("time","second");
x.t("time","display");
x.t("time","output");
x.t("numbering","scheme");
x.t("csns","unknown");
x.t("csns","alternating");
x.t("csns","voice");
x.t("csns","may");
x.t("buffered","interface");
x.t("buffered","event");
x.t("siemens","unsolicited");
x.t("unknown","mpty");
x.t("unknown","scfg");
x.t("unknown","occurs");
x.t("unknown","dialing");
x.t("multiple","displays");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("followed","data");
x.t("connection","active");
x.t("connection","single");
x.t("connection","estab");
x.t("connection","handling");
x.t("international","access");
x.t("however","output");
x.t("subscriber","within");
x.t("adviseable","receive");
x.t("party","active");
x.t("party","traffic");
x.t("party","voice");
x.t("party","identical");
x.t("party","held");
x.t("party","b-party");
x.t("party","call");
x.t("23456","129");
x.t("ended","example");
x.t("ended","slcc");
x.t("ended","first");
x.t("ended","carrier");
x.t("channel","slcc");
x.t("channel","assignment");
x.t("channel","network");
x.t("channel","assigned");
x.t("channel","already");
x.t("channel","generate");
x.t("channel","established");
x.t("(mtc)","mode");
x.t("(mtc)","stat");
x.t("(mtc)","waiting");
x.t("default","value");
x.t("automatically","put");
x.t("put","hold");
x.t("indication","interface");
x.t("indication","whether");
x.t("new","transitions");
x.t("prefix","slcc");
x.t("single","numbering");
x.t("access","code");
x.t("start","second");
x.t("start","voice");
x.t("hang","complete");
x.t("hang","call");
x.t("command","slcc");
x.t("command","situations");
x.t("command","response");
x.t("command","scfg");
x.t("command","allows");
x.t("command","atd");
x.t("command","successful");
x.t("command","clcc");
x.t("command","slcc=");
x.t("command","returns");
x.t("command","operations");
x.t("dtmf","tones");
x.t("mux1","mux2");
x.t("configurations","multiple");
x.t("configurations","parameters");
x.t("configurations","occur");
x.t("includes","international");
x.t("\u00adting","sm20");
x.t("list","active");
x.t("list","parameter");
x.t("list","atd23456");
x.t("list","slcc");
x.t("list","current");
x.t("list","configurations");
x.t("list","dis\u00adplayed");
x.t("list","entry");
x.t("list","possibly");
x.t("list","empty");
x.t("list","supported");
x.t("list","ath");
x.t("list","displayed");
x.t("list","already");
x.t("list","b-party");
x.t("list","ring");
x.t("07.07","command");
x.t("indicates","whether");
x.t("indicates","audio");
x.t("indicates","call");
x.t("status","right");
x.t("status","network");
x.t("status","second");
x.t("status","changes");
x.t("status","transition");
x.t("status","information");
x.t("status","call");
x.t("presentation","mode");
x.t("presentation","urc");
x.t("mux2","mux3");
x.t("dis\u00adplayed","state");
x.t("urc's","occurrence");
x.t("short","intermediate");
x.t("(moc)","alerting");
x.t("(moc)","mobile");
x.t("(moc)","incoming");
x.t("found","phonebook");
x.t("again","triggered");
x.t("doesn't","change");
x.t("exten\u00adsions","execute");
x.t("tones","possible");
x.t("tones","slcc");
x.t("tones","sent");
x.t("assignment","traffic");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","configured");
x.t("issued","immediately");
x.t("beginning","ending");
x.t("during","early");
x.t("complete","slcc");
x.t("network","announcements");
x.t("network","may");
x.t("network","changes");
x.t("network","transmission");
x.t("octect","145");
x.t("entry","found");
x.t("entry","present");
x.t("entry","already");
x.t("due","time");
x.t("traffic","channel");
x.t("reachable","subscriber");
x.t("cpin=9999","creg");
x.t("desired","assignment");
x.t("test","command");
x.t("stat","mode");
x.t("stat","unknown");
x.t("stat","(num)");
x.t("stat","dialing");
x.t("specified","type");
x.t("constraints","necessary");
x.t("settings","saved");
x.t("settings","cmer");
x.t("alternating","voice/fax");
x.t("alternating","voice/data");
x.t("path","activated");
x.t("possibly","leading");
x.t("sysstart","cpin=9999");
x.t("ends","state");
x.t("transitions","states");
x.t("transitions","beginning");
x.t("overridden","new");
x.t("sm20","slcc");
x.t("sm20","may");
x.t("scfg","refer");
x.t("scfg","buffered");
x.t("scfg","further");
x.t("scfg","setting");
x.t("estab","\u00adlished");
x.t("further","information");
x.t("further","detail");
x.t("parameters","chld");
x.t("alternatively","order");
x.t("indicate","overflow");
x.t("indicate","end");
x.t("creg","creg");
x.t("creg","0145");
x.t("allows","activate");
x.t("phone","number");
x.t("address","octect");
x.t("gsm","07.07");
x.t("gsm","e400");
x.t("write","command");
x.t("empty","slcc");
x.t("empty","line");
x.t("empty","again");
x.t("empty","b-party");
x.t("string","number");
x.t("started","indi");
x.t("characters","first");
x.t("characters","alpha");
x.t("characters","displayed");
x.t("phases","e.g");
x.t("outgoing","voice");
x.t("second","list");
x.t("second","voice");
x.t("second","identical");
x.t("second","call");
x.t("contain","identical");
x.t("concerned","notes");
x.t("concerned","configured");
x.t("progress","indicator");
x.t("activated","dtmf");
x.t("selected","cscs");
x.t("present","number");
x.t("accepted","call");
x.t("commands","7.22");
x.t("configured","command");
x.t("configured","write");
x.t("configured","voice");
x.t("configured","cmer");
x.t("frequency","event");
x.t("supported","read");
x.t("supported","used");
x.t("error","err");
x.t("error","cme");
x.t("error","write");
x.t("display","state");
x.t("display","adviseable");
x.t("display","list");
x.t("display","triggered");
x.t("display","already");
x.t("separately","interface");
x.t("gsm02.30","subclause");
x.t("voice","mode");
x.t("voice","calls");
x.t("voice","followed");
x.t("voice","connection");
x.t("voice","data");
x.t("voice","call");
x.t("char\u00adacter","space");
x.t("registered","network");
x.t("registered","sm20=0");
x.t("ata","incoming");
x.t("syntax","test");
x.t("occurs","list");
x.t("intermediate","states");
x.t("chld","command");
x.t("bearer/teleservice","voice");
x.t("representation","number");
x.t("hold","triggering");
x.t("options","additional");
x.t("preceded","prefix");
x.t("first","characters");
x.t("first","call");
x.t("space","character");
x.t("number","type");
x.t("number","includes");
x.t("number","concerned");
x.t("number","format");
x.t("number","restricted");
x.t("number","(str)");
x.t("number","described");
x.t("number","used");
x.t("number","corresponding");
x.t("occurrence","indicates");
x.t("terminated","calls");
x.t("terminated","empty");
x.t("terminated","call");
x.t("setup","voice");
x.t("phonebook","parameter");
x.t("phonebook","entry");
x.t("phonebook","maximum");
x.t("atd","slcc");
x.t("atd","outgoing");
x.t("atd","1234567");
x.t("reporting","active");
x.t("reporting","enabled");
x.t("reporting","list");
x.t("signal","generated");
x.t("maximum","displayed");
x.t("length","alpha");
x.t("whether","event");
x.t("whether","call");
x.t("receive","urc");
x.t("receive","event");
x.t("dir","stat");
x.t("dir","(num)");
x.t("may","lead");
x.t("may","show");
x.t("may","transmit");
x.t("may","used");
x.t("may","therefore");
x.t("\u00adcation","held");
x.t("signalled","slcc");
x.t("signalled","display");
x.t("signalled","ata");
x.t("report","urc");
x.t("report","indication");
x.t("report","generation");
x.t("mind","urc");
x.t("7.22","slcc");
x.t("exec","command");
x.t("changes","states");
x.t("changes","calls");
x.t("changes","quickly");
x.t("restricted","state");
x.t("restricted","129");
x.t("identical","list");
x.t("identical","display");
x.t("identical","information");
x.t("held","call");
x.t("held","dialing");
x.t("format","specified");
x.t("alphanumeric","representation");
x.t("e400","character");
x.t("handling","csns");
x.t("ath","hang");
x.t("assigned","start");
x.t("assigned","indicates");
x.t("assigned","traffic");
x.t("assigned","progress");
x.t("assigned","number");
x.t("assigned","transmission");
x.t("assigned","(num)");
x.t("transmission","dtmf");
x.t("alpha","slcc");
x.t("alpha","characters");
x.t("alpha","(str)");
x.t("(str)","phone");
x.t("(str)","cscs");
x.t("expected","setting");
x.t("ringing","b-party");
x.t("1,0,0,0,0,1","1234567");
x.t("transition","stat");
x.t("transition","ends");
x.t("transition","call");
x.t("transition","including");
x.t("cmer","parameter");
x.t("cmer","interface");
x.t("cmer","state");
x.t("cmer","exec");
x.t("cmer","depending");
x.t("reference","(s)");
x.t("code","character");
x.t("code","unsolicited");
x.t("end","current");
x.t("end","list");
x.t("voice/data","voice");
x.t("voice/data","data");
x.t("dedicated","mode");
x.t("sm20=0","command");
x.t("thus","guaranteed");
x.t("disabled","presentation");
x.t("parties","traffic");
x.t("parties","call");
x.t("fully","supported");
x.t("extended","list");
x.t("triggered","traf\u00adfic");
x.t("triggered","start");
x.t("triggered","incoming");
x.t("previous","urc");
x.t("comprises","active");
x.t("event","indicator");
x.t("event","reporting");
x.t("event","report");
x.t("identification","number");
x.t("e.g","stat");
x.t("e.g","transition");
x.t("idle","mode");
x.t("quickly","e.g");
x.t("triggering","display");
x.t("displayed","always");
x.t("displayed","slcc");
x.t("displayed","execute");
x.t("displayed","urc");
x.t("displayed","again");
x.t("displayed","indicate");
x.t("displayed","frequency");
x.t("displayed","length");
x.t("displayed","previous");
x.t("displayed","cases");
x.t("displayed","additionally");
x.t("0016","registered");
x.t("1,1,4,0,0,1","1234567");
x.t("configuration","urc");
x.t("configuration","time");
x.t("configuration","options");
x.t("configuration","displayed");
x.t("1234567","start");
x.t("1234567","129");
x.t("instances","urc");
x.t("additional","parameter");
x.t("additional","write");
x.t("additional","read");
x.t("idx","dir");
x.t("idx","(num)");
x.t("value","during");
x.t("value","scfg");
x.t("scheme","csns");
x.t("configu\u00adration","displayed");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","settings");
x.t("depending","value");
x.t("already","active");
x.t("already","indicated");
x.t("already","overridden");
x.t("already","started");
x.t("already","comprises");
x.t("already","displayed");
x.t("several","calls");
x.t("1,0,1,0,0,0","1234567");
x.t("generate","event");
x.t("generated","urc's");
x.t("generated","possibly");
x.t("subclause","4.5.5.1");
x.t("waiting","(mtc)");
x.t("multiparty","(conference)");
x.t("deliver","list");
x.t("b-party","slcc");
x.t("b-party","ended");
x.t("b-party","second");
x.t("b-party","accepted");
x.t("read","command");
x.t("(s)","slcc");
x.t("(s)","pin");
x.t("(s)","error");
x.t("established","slcc");
x.t("established","network");
x.t("established","scfg");
x.t("[0]","presentation");
x.t("evaluation","phonebook");
x.t("initiation","verbose");
x.t("show","default");
x.t("output","configured");
x.t("output","deliver");
x.t("output","generated");
x.t("output","separate");
x.t("separate","urc");
x.t("quasi-simultaneous","changes");
x.t("2,0,2,0,0,1","23456");
x.t("information","slcc");
x.t("information","response");
x.t("information","list");
x.t("information","desired");
x.t("information","scfg");
x.t("information","further");
x.t("information","gsm");
x.t("information","configuration");
x.t("data","mode");
x.t("data","voice");
x.t("data","data");
x.t("data","fax");
x.t("audio","path");
x.t("teleservices","voice");
x.t("0145","0016");
x.t("result","code");
x.t("happens","short");
x.t("happens","intermediate");
x.t("fax","mode");
x.t("fax","voice");
x.t("fax","fully");
x.t("received","call");
x.t("examples","example");
x.t("generation","configured");
x.t("successful","calls");
x.t("cscs","gsm");
x.t("cscs","alphanumeric");
x.t("clcc","list");
x.t("clcc","following");
x.t("(num)","state");
x.t("(num)","type");
x.t("(num)","mobile");
x.t("(num)","traffic");
x.t("(num)","bearer/teleservice");
x.t("(num)","[0]");
x.t("(num)","call");
x.t("described","gsm02.30");
x.t("character","selected");
x.t("character","used");
x.t("character","128");
x.t("character","ucs2");
x.t("called","party");
x.t("slcc=","response");
x.t("sucs","indicator");
x.t("sucs","restricted");
x.t("sucs","verbose");
x.t("verbose","mode");
x.t("verbose","multiple");
x.t("verbose","output");
x.t("otherwise","alpha");
x.t("transmit","dtmf");
x.t("transmit","network");
x.t("\u00adlished","slcc");
x.t("asc0","asc1");
x.t("cases","current");
x.t("1,0,2,0,0,0","1234567");
x.t("call","active");
x.t("call","blocking");
x.t("call","related");
x.t("call","slcc");
x.t("call","alerting");
x.t("call","response");
x.t("call","time");
x.t("call","connection");
x.t("call","ended");
x.t("call","(mtc)");
x.t("call","automatically");
x.t("call","hang");
x.t("call","status");
x.t("call","(moc)");
x.t("call","doesn't");
x.t("call","reachable");
x.t("call","traffic");
x.t("call","phases");
x.t("call","accepted");
x.t("call","setup");
x.t("call","signalled");
x.t("call","assigned");
x.t("call","ringing");
x.t("call","parties");
x.t("call","identification");
x.t("call","displayed");
x.t("call","already");
x.t("call","multiparty");
x.t("call","initiation");
x.t("call","established");
x.t("call","carrier");
x.t("call","starts");
x.t("call","termi\u00adnate");
x.t("call","cur\u00adrent");
x.t("order","keep");
x.t("order","indicate");
x.t("order","receive");
x.t("asc1","usb");
x.t("incoming","alerting");
x.t("incoming","(mtc)");
x.t("incoming","voice");
x.t("incoming","call");
x.t("immediately","response");
x.t("immediately","\u00adting");
x.t("immediately","call");
x.t("1,0,2,0,0,1","1234567");
x.t("carrier","second");
x.t("carrier","first");
x.t("ring","incoming");
x.t("following","exten\u00adsions");
x.t("ending","state");
x.t("4.5.5.1","number");
x.t("used","connection");
x.t("used","alternatively");
x.t("used","chld");
x.t("used","call");
x.t("used","16th");
x.t("(conference)","call");
x.t("corresponding","entry");
x.t("special","character");
x.t("starts","paging");
x.t("additionally","urc");
x.t("setting","sm20");
x.t("setting","sucs");
x.t("termi\u00adnate","immediately");
x.t("paging","b-party");
x.t("2,0,3,0,0,1","23456");
x.t("returns","indication");
x.t("returns","idle");
x.t("returns","clcc");
x.t("unsolicited","result");
x.t("unsolicited","call");
x.t("128","number");
x.t("occur","parameter");
x.t("occur","happens");
x.t("operations","dir");
x.t("dialing","alerting");
x.t("dialing","(moc)");
x.t("dialing","string");
x.t("dialing","incoming");
x.t("129","status");
x.t("129","second");
x.t("129","called");
x.t("129","otherwise");
x.t("129","incoming");
x.t("129","call");
x.t("therefore","occur");
x.t("cur\u00adrent","status");
x.t("including","transitions");
x.t("vts","number");
x.t("ucs2","due");
x.t("sent","syntax");
x.t("sent","vts");
x.t("even","phonebook");
x.t("contains","additional");
x.t("detail","configuration");
x.t("16th","char\u00adacter");
}
